header section.media h2 {
    font-size: 5.75rem;
}
@media (max-width: 2000px) {
    header section.media h2 {
    	font-size: calc(0.085rem + 6.372vw);
    }
}

header section.media.flat h2 {
  font-size: 6.75rem;
}
@media (max-width: 2000px) {
  header section.media.flat h2 {
    font-size: calc(1.085rem + 4.212vw);
  }
}
@media (max-width: 991px) {
  header section.media.flat h2 {
    font-size: calc(0.685rem + 4.212vw);
  }
}



.button-banner .button-1,
.button-banner .button-2,
.button-banner .button-3,
.button-banner .button-4
{
  font-size: 1.5rem;
}
@media (max-width: 2000px) {
  .button-banner .button-1,
  .button-banner .button-2,
  .button-banner .button-3,
  .button-banner .button-4
  {
    font-size: calc(0.96rem + 0.432vw);
  }
}

@media (min-width: 992px) and (max-width: 1099px) {
    section.navigation ul li a.nav-link {
    	font-size: calc(0.91rem + 0.072vw);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .button-banner .button-1,
	.button-banner .button-2,
	.button-banner .button-3,
	.button-banner .button-4
	{
	    font-size: calc(0.66rem + 0.432vw);
	}
}

